.banner{
	width:100%;
	height: 300px;
}
.banner img{
	display: block;
	width: 100%;
	height: 100%;
}
.show_content{
	width: 1200px;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom:49px;
}
.articleTitle{
	font-size: 22px;
	font-family: Microsoft YaHei, Microsoft YaHei-Bold;
	font-weight: 700;
	text-align: center;
	color: #333333;
}
.articleTime{
	margin-top: 18px;
	font-size: 18px;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: center;
	color: #333333;
}
.articleText{
	margin-top: 39px;
	font-size: 16px;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #333333;
	line-height: 30px;
	text-indent: 2em;
}
.articleText img{
	max-width: 100%;
}